<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class DBWorkWarenkorbKursfieldFilter extends DBWorkWarenkorb
{
  
  public function cleardata()
  {
    if (isset($this->data)) {
      unset($this->data);
    }
    $this->data = new Ware();
  }

  
  public function initiate()
  {
    $this->sessionvar = 'wk_kursfieldfilter';
    $this->delimiter_entries = '%|%';
    $this->delimiter_menge = '$|$';
  }
}